/* ================================ *\
              COLORS
\* ================================ */
$color-primary: #EB432D;
$color-secondary: #151515;

$color-white: #fff;
$color-black: #151515;

// color-gray({index})
$color-grey: (
    hsla(0, 0%, 96%, 1), // 1
    hsla(0, 0%, 91%, 1), // 2
    hsla(0, 0%, 80%, 1), // 3
    hsla(0, 0%, 74%, 1), // 4
    hsla(0, 0%, 57%, 1), // 5
    hsla(0, 0%, 44%, 1), // 6
    hsla(0, 0%, 20%, 1), // 7
    hsla(345, 6%, 10%, 1)
);
$color-dark: last($color-grey);

$color-success: #2DEB9B !default;
$color-error: #CC0000 !default;
$color-hint: #F4AA24 !default;
$color-link: #4a828b !default;
$color-admin: #F4AA24 !default;

$color-cta: $color-primary !default;

// Main
$color-background: first($color-grey) !default;
$color-paragraph: #313131 !default;
$color-grey-paragraph: rgba($color-paragraph, .5) !default;

// Headline
$color-headline: $color-paragraph !default;

// Social
$colorSocialMap: (
    'facebook': #3c5998,
    'instagram': #ff6c00,
    'twitter': #55acee,
    'gplus': #dc4a38,
    'youtube': #e62117,
    'rss': #ff6c00,
    'blog': $color-black,
);

$notificationMap: (
    'live': $color_success,
    'done': $color_success,
    'warning': $color_hint,
    'unknown': $color-secondary
);
